[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [parisc-linux] glibc 2.1.94 CVS merge, packages on the way, ABI breakage :(

David Huggins-Daines <dhd@linuxcare.com> writes:

> I take it that libc.so, libm.so, and ld.so should all be versioned
> with GLIBC_2.2 as the base, then?

Every single DSO.  There is no compatibility to be preserved.

---------------.                          ,-.   1325 Chesapeake Terrace
Ulrich Drepper  \    ,-------------------'   \  Sunnyvale, CA 94089 USA
Red Hat          `--' drepper at redhat.com   `------------------------

Reply to: